html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
body{line-height:1;}
ol,
ul{list-style:none;}
blockquote,
q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";content:none;}
table{border-spacing:0;border-collapse:collapse;}
button,
input,
select,
textarea{overflow:visible;width:auto;margin:0;font-size:100%;vertical-align:baseline;}
textarea{overflow:auto;vertical-align:text-top;}
hr{float:none;clear:both;width:100%;height:1px;border:none;color:#ddd;background:#ddd;}
hr.space{color:#fff;background:#fff;}
html{height:100%;}
body{color:#555;background:#efefef;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:1.5em;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;}
p{word-wrap:break-word;}
i,
em,
dfn,
cite{font-style:italic;}
tt,
var,
pre,
kbd,
samp,
code{font-family:monospace, serif;font-style:normal;}
b,
strong{font-weight:700;}
pre{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto;margin:0;padding:6px 10px;border:1px solid #aaa;border-bottom-color:#ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;outline:none;background:#f4f4f4;-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);vertical-align:middle;white-space:pre-wrap;word-wrap:break-word;}
del{color:#555;text-decoration:line-through;}
ins,
dfn{border-bottom:1px solid #ccc;}
sup,
sub,
small{font-size:85%;}
abbr,
acronym{font-size:85%;letter-spacing:0.1em;text-transform:uppercase;}
a abbr,
a acronym{border:none;}
dfn[title],
abbr[title],
acronym[title]{border-bottom:1px solid #ccc;cursor:help;}
sup{vertical-align:super;}
sub{vertical-align:sub;}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0;}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0;}
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860{margin-right:2.127659574468%;}
.col-60{width:6.382978723404%;}
.col-140{width:14.893617021277%;}
.col-220{width:23.404255319149%;}
.col-300{width:31.914893617021%;}
.col-380{width:40.425531914894%;}
.col-460{width:48.936170212766%;}
.col-540{width:57.446808510638%;}
.col-620{width:65.957446808511%;}
.col-700{width:74.468085106383%;}
.col-780{width:82.978723404255%;}
.col-860{width:91.489361702128%;}
.col-940{width:100%;}
.fit{margin-right:0 !important;margin-left:0 !important;}
.hidden{visibility:hidden;}
.visible{visibility:visible;}
.none{display:none;}
.hide-desktop{display:none;}
.show-desktop{display:block;}
img{max-width:100%;height:auto;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
.ie8 img{width:auto\9;height:auto;}
.ie8 img.size-large{width:auto;max-width:60%;}
video{width:100%;max-width:100%;height:auto;}
embed,
object{max-width:100%;}
svg:not(:root){overflow:hidden;}
a{color:#06c;font-weight:400;text-decoration:none;}
a:hover,
a:focus,
a:active{outline:0;color:#444;text-decoration:none;}
::selection{color:#fff;background:#999;text-shadow:none;}
label{display:inline-block;padding:2px 0;font-weight:700;}
legend{padding:2px 5px;}
fieldset{margin:0 0 1.5em;padding:1em 2em;border:1px solid #ccc;}
select,
input[type="text"],
input[type="password"],
input[type="email"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:100%;margin:0;padding:6px 8px;border:1px solid #aaa;border-bottom-color:#ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;outline:none;background-color:#fff;-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);vertical-align:middle;cursor:text;}
select{max-width:100%;height:auto;}
area,
textarea{overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:100%;height:auto;margin:0;padding:8px 10px;border:1px solid #aaa;border-bottom-color:#ccc;-webkit-border-radius:2px;border-radius:2px;outline:none;background-color:#fff;-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);}
map area{padding:0;border:0;}
input,
select{cursor:pointer;}
area:focus,
input:focus,
textarea:focus{border:1px solid #6cf;}
input[type="text"],
input[type="password"]{cursor:text;}
.ie7 area,
.ie7 select,
.ie7 textarea,
.ie7 input[type="text"],
.ie7 input[type="password"],
.ie7 input[type="email"]{width:96%;}
.msie-box{display:block;position:absolute;top:60px;width:100%;max-width:960px;margin:0 auto;padding:10px;border:1px solid #f0c36d;color:#212121;background-color:#f9edbe;text-align:center;}
.msie-box a{color:#212121;}
th,
td,
table{border:1px solid #ddd;}
table{width:100%;border-collapse:collapse;}
ul{margin:0;padding:0;list-style-type:disc;}
ol{margin:0;padding:0;line-height:22px;list-style-position:outside;list-style-type:decimal;}
dt{font-weight:400;}
blockquote{overflow:auto;margin:20px;padding:0 0 10px 12px;border:none;border-left:4px solid #d6d6d6;background:#f9f9f9;}
blockquote p{font-family:"Georgia", "Times New Roman", Times, serif;font-size:18px;font-style:italic;line-height:26px;}
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{font-weight:700;line-height:1.0em;word-wrap:break-word;}
h1{margin-top:0.5em;margin-bottom:0.5em;font-size:2.625em;}
h2{margin-top:0.75em;margin-bottom:0.75em;font-size:2.250em;}
h3{margin-top:0.857em;margin-bottom:0.857em;font-size:1.875em;}
h4{margin-top:1em;margin-bottom:1em;font-size:1.500em;}
h5{margin-top:1.125em;margin-bottom:1.125em;font-size:1.125em;}
h6{margin-top:1.285em;margin-bottom:1.285em;font-size:1.000em;}
p,
hr,
dl,
pre,
form,
table,
address,
blockquote{margin:1.6em 0;}
th,
td{padding:0.8em;}
caption{padding-bottom:0.8em;}
blockquote{padding:0 1em;}
blockquote:first-child{margin:0.8em 0;}
fieldset{margin:1.6em 0;padding:0 1em 1em;}
legend{padding-right:0.8em;padding-left:0.8em;}
legend + *{margin-top:1em;}
input,
textarea{padding:0.3em 0.4em 0.15em;}
select{padding:0.1em 0.2em 0;}
option{padding:0 0.4em;}
dt{margin-top:0.8em;margin-bottom:0.4em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
ul,
ol{margin:0 1.5em 1.5em 0;padding-left:2.0em;}
li ul,
li ol{margin:0;}
form div{margin-bottom:0.8em;}
#container{max-width:960px;margin:0 auto;padding:0 25px;}
#wrapper{clear:both;position:relative;margin:20px auto 20px auto;padding:0 20px 20px 20px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff;}
.front-page #wrapper{margin:20px auto 20px auto;padding:0;border:none;background-color:transparent;}
#header{margin:0;}
#footer{clear:both;max-width:960px;margin:0 auto;padding:0 25px 0 25px;}
#footer-wrapper{margin:0;padding:0;}
#logo{float:left;margin:0;}
.site-name{display:block;padding-top:20px;font-size:2.063em;line-height:1.0em;}
.site-name a{color:#333;font-weight:700;}
.site-description{display:block;margin:10px 0;color:#afafaf;font-size:0.875em;}
#content{margin-top:40px;margin-bottom:20px;}
#content-full{margin-top:40px;margin-bottom:20px;}
#content-blog{margin-top:40px;margin-bottom:20px;}
#content-images{margin-bottom:20px;}
#content-search{margin-top:20px;margin-bottom:20px;}
#content-archive{margin-top:40px;margin-bottom:20px;}
#content-sitemap{margin-top:40px;margin-bottom:20px;}
#content-sitemap a{font-size:12px;}
#content .sticky{clear:both;}
.page-template-landing-page-php .menu,
.page-template-landing-page-php .top-menu,
.page-template-landing-page-php .main-nav,
.page-template-landing-page-php .footer-menu,
.page-template-landing-page-php .sub-header-menu{display:none;}
#author-meta{display:block;clear:both;overflow:hidden;margin:30px 0 40px 0;padding:10px;border:1px solid #d6d6d6;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#f9f9f9;}
#author-meta img{float:left;padding:10px 15px 0 5px;}
#author-meta p{margin:0;padding:5px;}
#author-meta .about-author{margin:10px 0 0 0;font-weight:700;}
#featured{width:99.893617021277%;padding-bottom:40px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff;}
#featured p{padding:0 40px 0 40px;font-size:18px;font-weight:200;line-height:27px;text-align:center;}
#featured-image{margin:40px 0 0 0;}
#featured-image .fluid-width-video-wrapper{margin-left:-20px;}
.featured-image img{margin-top:44px;}
.comments-link{font-size:12px;}
#cancel-comment-reply-link{color:#900;}
.post-data{clear:both;margin-top:20px;font-size:12px;font-weight:700;}
.post-data a{color:#111;}
.post-entry{clear:both;}
.post-meta{clear:both;margin-bottom:10px;color:#9f9f9f;font-size:12px;}
.post-edit{display:block;clear:both;margin:1.5em 0;font-size:12px;}
.post-search-terms{clear:both;}
.read-more{clear:both;font-weight:700;}
.attachment-entry{clear:both;text-align:center;}
.bbpress .breadcrumb-list,
.bbpress .post-meta{display:none;}
.ellipsis{margin-left:5px;color:#aaa;font-size:18px;}
.form-allowed-tags{display:none;font-size:10px;}
.widget-wrapper{margin:0 0 20px;padding:20px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#f9f9f9;}
.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
.widget-wrapper input[type="email"]{width:75%;}
#widgets{margin-top:40px;}
#widgets a{display:inline-block;margin:0;padding:0;text-decoration:none;}
#widgets form{margin:0;}
#widgets ul,
#widgets ol{padding:0 0 0 20px;}
#widgets ul li a{display:inline;text-decoration:none;}
#widgets .widget-title img{float:right;position:relative;top:4px;width:11px;height:11px;}
#widgets .rss-date{padding:6px 12px;line-height:18px;}
#widgets .rssSummary{padding:10px;}
#widgets cite{padding:6px 12px;font-style:normal;line-height:18px;}
#widgets .tagcloud,
#widgets .textwidget{display:block;margin:0;line-height:1.5em;word-wrap:break-word;}
#widgets .textwidget a{display:inline;}
#widgets ul .children{padding:0 0 0 10px;}
#widgets .author{padding-top:4px;font-weight:700;}
.widget_archive select,
#cat{display:block;margin:0 15px 0 0;}
.colophon-widget{min-height:0;background:none;}
.colophon-widget select,
.colophon-widget input[type="text"],
.colophon-widget input[type="password"],
.colophon-widget input[type="email"]{width:100%;}
.top-widget{float:right;clear:right;width:45%;min-height:0;padding:0 3px 0 0;border:none;background:none;text-align:right;}
.top-widget ul{padding:0;}
.top-widget select,
.top-widget input[type="text"],
.top-widget input[type="password"],
.top-widget input[type="email"]{width:auto;}
.top-widget #searchform{margin:0;}
.featured-title{margin:0;padding-top:40px;font-size:60px;text-align:center;letter-spacing:-1px;}
.featured-subtitle{padding:0 10px;text-align:center;}
.widget-title h3,
.widget-title-home h3{display:block;margin:0;padding:0 0 20px 0;font-size:24px;font-weight:700;line-height:23px;text-align:left;}
.top-widget .widget-title h3{padding:0;font-size:14px;text-align:right;}
.widget-title a{padding:0 !important;border-bottom:none;}
.title-404{color:#933;}
.error404 select,
.error404 input[type="text"],
.error404 input[type="password"],
.error404 input[type="email"]{width:auto;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.skip-container{display:block;position:relative;padding:0.5em 0.5em 0.5em 0;}
.skip-link{float:right;margin-left:-100%;padding:0.5em;border:1px solid #d5d5d5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#f5f5f5;font-size:0.8125em;text-transform:uppercase;}
.skip-link:hover,
.skip-link:active,
.skip-link:focus{border:1px solid #666;}
.custom-background .site{margin:0 auto;-webkit-box-shadow:0 -5px 5px 4px #d5d5d5;-moz-box-shadow:0 -5px 5px 4px #d5d5d5;box-shadow:0 -5px 5px 4px #d5d5d5;}
.top-menu{float:right;margin:10px 0;padding:0;}
.top-menu li{display:inline;list-style-type:none;}
.top-menu li a{padding:0 4px 0 8px;border-left:1px solid #ccc;color:#333;font-size:11px;}
.top-menu > li:first-child > a{border-left:none;}
.top-menu li a:hover{color:#333;}
.menu{clear:both;margin:0 auto;background-color:#585858;background-image:-webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));background-image:-webkit-linear-gradient(top, #585858, #3d3d3d);background-image:-moz-linear-gradient(top, #585858, #3d3d3d);background-image:-ms-linear-gradient(top, #585858, #3d3d3d);background-image:-o-linear-gradient(top, #585858, #3d3d3d);background-image:linear-gradient(top, #585858, #3d3d3d);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);}
.main-nav{clear:both;}
.menu,
.menu ul{display:block;margin:0;padding:0;list-style-type:none;}
.menu li{display:block;float:left;position:relative;z-index:5;margin:0;padding:0;border:0;}
.menu li:hover{z-index:10000;white-space:normal;}
.menu li li{float:none;}
.menu ul{visibility:hidden;position:absolute;z-index:10;top:0;left:0;}
.menu li:hover > ul{visibility:visible;top:100%;}
.menu li li:hover > ul{top:0;left:100%;}
.menu:after,
.menu ul:after{display:block;visibility:hidden;clear:both;overflow:hidden;height:0;content:".";}
.menu,
.menu ul{min-height:0;}
.menu ul,
.menu ul ul{margin:0;padding:0;}
.menu ul li a:hover,
.menu li li a:hover{color:#484848;text-decoration:none;}
.menu ul{width:auto;min-width:15em;margin-top:1px;}
.menu a{display:block;position:relative;height:45px;margin:0;padding:0 0.9em;border-left:1px solid #585858;color:#fff;text-shadow:0 -1px 0 #000;font-size:13px;font-weight:700;line-height:45px;white-space:nowrap;text-decoration:none;cursor:pointer;}
.menu a:hover{color:#fff;background-color:#808080;background-image:-webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));background-image:-webkit-linear-gradient(top, #808080, #363636);background-image:-moz-linear-gradient(top, #808080, #363636);background-image:-ms-linear-gradient(top, #808080, #363636);background-image:-o-linear-gradient(top, #808080, #363636);background-image:linear-gradient(top, #808080, #363636);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);}
ul.menu > li:hover{color:#fff;background-color:#363636;}
.menu .current_page_item a,
.menu .current-menu-item a{background-color:#343434;}
.front-page .menu .current_page_item a{background:none;background-color:transparent;background-image:none;filter:none;}
.menu li li{width:auto;margin:-1px 0 1px 0;border:1px solid #e5e5e5;color:#444;background:#fff;background-image:none;filter:none;}
.menu li li a{height:auto;height:20px;padding:5px 10px;border:none;color:#444;background:transparent !important;text-shadow:none;font-size:12px;font-weight:400;line-height:20px;white-space:nowrap;}
.menu li li a:hover{border:none;color:#444;background:#f5f5f5 !important;background-image:none;filter:none;}
.menu li li:hover{background:#f5f5f5 !important;filter:none;}
.menu ul > li + li{border-top:0;}
.menu li li:hover > ul{top:0;left:100%;}
.menu > li:first-child > a{border-left:none;}
.menu a#responsive_menu_button{display:none;}
.main-nav #responsive_current_menu_item{display:none;}
.ie7 .menu ul{background:url(../../core/images/ie7-fix.gif) repeat;}
.ie7 .menu li li a{min-width:100%;}
.sub-header-menu{clear:both;margin:0 auto;border:1px solid #e5e5e5;border-top:none;background-color:#fff;}
.sub-header-menu,
.sub-header-menu ul{display:block;margin:0;padding:0;list-style-type:none;}
.sub-header-menu li{display:block;float:left;position:relative;z-index:5;margin:0;padding:0;border:0;}
.sub-header-menu li:hover{z-index:10000;white-space:normal;}
.sub-header-menu li li{float:none;}
.sub-header-menu ul{visibility:hidden;position:absolute;z-index:10;top:0;left:0;}
.sub-header-menu li:hover > ul{visibility:visible;top:100%;}
.sub-header-menu li li:hover > ul{top:0;left:100%;}
.sub-header-menu:after,
.sub-header-menu ul:after{display:block;visibility:hidden;clear:both;overflow:hidden;height:0;content:".";}
.sub-header-menu,
.sub-header-menu ul{min-height:0;}
.sub-header-menu ul,
.sub-header-menu ul ul{margin:0;padding:0;}
.sub-header-menu ul li a:hover,
.sub-header-menu li li a:hover{color:#484848;text-decoration:none;}
.sub-header-menu ul{width:auto;min-width:15em;margin-top:1px;}
.sub-header-menu a{display:block;position:relative;height:35px;margin:0;padding:0 0.9em;border-left:1px solid #e5e5e5;color:#333;text-shadow:none;font-size:12px;font-weight:400;line-height:35px;text-decoration:none;cursor:pointer;}
.sub-header-menu a:hover{background-color:#f9f9f9;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}
.sub-header-menu .current_page_item a,
.sub-header-menu .current-menu-item a{background-color:#f9f9f9;}
.sub-header-menu li li{width:auto;margin:-1px 0 1px 0;border:1px solid #e5e5e5;color:#444;background:#fff;background-image:none;filter:none;}
.sub-header-menu li li a{height:auto;height:20px;padding:5px 10px;border:none;color:#444;text-shadow:none;font-size:12px;font-weight:400;line-height:20px;white-space:nowrap;}
.sub-header-menu li li a:hover{border:none;color:#444;background:#f9f9f9;background-image:none;filter:none;}
.sub-header-menu ul > li + li{border-top:0;}
.sub-header-menu li li:hover > ul{top:0;left:100%;}
.sub-header-menu > li:first-child > a{border-left:none;}
.sub-header-menu ul.children a,
.sub-header-menu .current_page_ancestor,
.sub-header-menu .current_page_ancestor ul a{background:none;background-image:none;filter:none;}
.ie7 .sub-header-menu ul{background:url(../../core/images/ie7-fix.gif) repeat;}
.ie7 .sub-header-menu li li a{min-width:100%;}
.footer-menu{margin-left:0;padding:0;}
.footer-menu li{display:inline;list-style-type:none;}
.footer-menu li a{padding:0 8px;border-left:1px solid #ccc;color:#333;}
.footer-menu li a:hover{color:#222;}
.footer-menu > li:first-child > a{padding:0 8px 0 0;border-left:none;}
.navigation{display:block;height:28px;margin:20px 0;padding:0 5px;color:#111;font-size:13px;line-height:28px;}
.navigation a{padding:4px 10px;color:#aaa;}
.navigation a:hover{color:#111;text-decoration:none;}
.navigation .previous{float:left;}
.navigation .next{float:right;}
.navigation .bracket{font-size:36px;}
.pagination{display:block;clear:both;margin:10px 0;padding:5px 0;font-size:16px;font-weight:700;}
.pagination a{text-decoration:none;}
.breadcrumb-list{font-size:12px;}
#commentform{margin:0;}
.commentlist{margin:0;padding:0;border-bottom:1px solid #e5e5e5;list-style:none;}
.commentlist ol{list-style:decimal;}
.commentlist li{margin:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff;}
.commentlist li cite{color:#111;font-size:1.1em;font-weight:400;font-style:normal;}
.commentlist li.alt{background:#f9f9f9;}
.commentlist .children{margin-left:10px;padding:10px;list-style:none;}
.commentlist .avatar{float:left;margin-right:10px;padding:0;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;vertical-align:middle;}
.comment-author .says{color:#999;}
.comment-body .comment-meta{display:inline-block;margin:0;padding:0;color:#999;text-align:left;}
.comment-body .comment-meta a{font-size:11px;}
.comment-body{clear:both;padding:10px;}
.comment-body p{clear:both;}
.pingback,
.trackback{margin:20px 0;list-style:none;}
.pingback cite,
.trackback cite{font-style:normal;}
#pings,
#comments{text-align:left;}
#respond{clear:both;margin-top:15px;padding:10px 20px 50px;border:1px solid #ccc;border-bottom-color:#aaa;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#eaeaea;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea));background-image:-webkit-linear-gradient(top, #fff, #eaeaea);background-image:-moz-linear-gradient(top, #fff, #eaeaea);background-image:-ms-linear-gradient(top, #fff, #eaeaea);background-image:-o-linear-gradient(top, #fff, #eaeaea);background-image:linear-gradient(top, #fff, #eaeaea);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eaeaea);}
#respond label{display:inline;}
.reply{margin:10px 0;}
.comment-form-url input,
.comment-form-email input,
.comment-form-author input,
.comment-form-comment textarea{display:block;width:100%;}
.nocomments{color:#999;font-size:0.9em;text-align:center;}
.gallery-columns-1 .gallery-item{max-width:600px;}
.gallery-columns-2 .gallery-item{max-width:300px;}
.gallery-columns-3 .gallery-item{max-width:200px;}
.gallery-columns-4 .gallery-item{max-width:150px;}
.gallery-columns-5 .gallery-item{max-width:120px;}
.gallery-columns-6 .gallery-item{max-width:100px;}
.gallery-columns-7 .gallery-item{max-width:85px;}
.gallery-columns-8 .gallery-item{max-width:75px;}
.gallery-columns-9 .gallery-item{max-width:66px;}
.page-template-full-width-page-php .gallery-columns-1 .gallery-item,
.page-template-landing-page.php .gallery-columns-1 .gallery-item{max-width:900px;}
.page-template-full-width-page-php .gallery-columns-2 .gallery-item,
.page-template-landing-page.php .gallery-columns-2 .gallery-item{max-width:450px;}
.page-template-full-width-page-php .gallery-columns-3 .gallery-item,
.page-template-landing-page.php .gallery-columns-3 .gallery-item{max-width:300px;}
.page-template-full-width-page-php .gallery-columns-4 .gallery-item,
.page-template-landing-page.php .gallery-columns-4 .gallery-item{max-width:225px;}
.page-template-full-width-page-php .gallery-columns-5 .gallery-item,
.page-template-landing-page.php .gallery-columns-5.gallery-item{max-width:180px;}
.page-template-full-width-page-php .gallery-columns-6 .gallery-item,
.page-template-landing-page.php .gallery-columns-6 .gallery-item{max-width:150px;}
.page-template-full-width-page-php .gallery-columns-7 .gallery-item,
.page-template-landing-page.php .gallery-columns-7 .gallery-item{max-width:125px;}
.page-template-full-width-page-php .gallery-columns-8 .gallery-item,
.page-template-landing-page.php .gallery-columns-8 .gallery-item{max-width:112.5px;}
.page-template-full-width-page-php .gallery-columns-9 .gallery-item,
.page-template-landing-page.php .gallery-columns-9 .gallery-item{max-width:100px;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 20px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
.aligncenter{display:block;margin:5px auto;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-right:auto;margin-left:auto;}
.wp-caption{max-width:96%;padding:13px 10px 10px 10px;border:1px solid #f0f0f0;background:#f9f9f9;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{width:auto;max-width:98.5%;height:auto;margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{margin:0;padding:10px;font-size:12px;line-height:1.5em;}
img.wp-smiley{vertical-align:middle;}
.bypostauthor{}
.gallery{margin:0 auto 18px;}
.gallery .gallery-item{float:left;max-width:155px;margin-top:0;text-align:center;}
.gallery img{border:1px solid #ddd;}
.gallery .gallery-caption{margin:0 0 12px;font-size:12px;}
.gallery dl{margin:0;}
.gallery br + br{display:none;}
.attachment-gallery img{display:block;width:auto;max-width:96%;height:auto;margin:15px auto;padding:5px;border:1px solid #f0f0f0;background:#fff;}
.gallery-meta .iso,
.gallery-meta .camera,
.gallery-meta .shutter,
.gallery-meta .aperture,
.gallery-meta .full-size,
.gallery-meta .focal-length{display:block;}
img.wp-post-image,
img.attachment-full,
img.attachment-large,
img.attachment-medium,
img.attachment-thumbnail{display:block;width:auto;margin:15px auto;}
a.button,
input[type="reset"],
input[type="button"],
input[type="submit"]{display:inline-block;margin:0;padding:4px 10px;border:1px solid #ddd;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#333;background-color:#f9f9f9;background-image:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));background-image:-webkit-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:-moz-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:-ms-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:-o-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:linear-gradient(top, #f9f9f9, #f1f1f1);-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;text-shadow:0 1px 0 #fff;font-size:14px;font-weight:700;line-height:20px;vertical-align:middle;white-space:nowrap;text-decoration:none;cursor:pointer;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);}
a.button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover{border:1px solid #ddd;color:#333;background-color:#fff;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));background-image:-webkit-linear-gradient(top, #fff, #f1f1f1);background-image:-moz-linear-gradient(top, #fff, #f1f1f1);background-image:-ms-linear-gradient(top, #fff, #f1f1f1);background-image:-o-linear-gradient(top, #fff, #f1f1f1);background-image:linear-gradient(top, #fff, #f1f1f1);-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f1f1);}
a.button:active,
input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active{background-color:#f9f9f9;background-image:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));background-image:-webkit-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:-moz-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:-ms-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:-o-linear-gradient(top, #f9f9f9, #f1f1f1);background-image:linear-gradient(top, #f9f9f9, #f1f1f1);-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);}
.call-to-action{text-align:center;}
.call-to-action a.button{padding:15px 35px;font-size:24px;}
.call-to-action a.button:hover{text-decoration:none;}
.ie7 .call-to-action a.button{padding:11px 35px 19px 35px;}
.small a.button{padding:3px 6px;font-size:10px;}
.medium a.button{padding:8px 16px;font-size:16px;}
.large a.button{padding:10px 35px;font-size:18px;}
.xlarge a.button{padding:12px 55px;font-size:24px;}
a.blue{border:1px solid #115290;color:#fff;background-color:#1874cd;background-image:-webkit-gradient(linear, left top, left bottom, from(#4f9eea), to(#1874cd));background-image:-webkit-linear-gradient(top, #4f9eea, #1874cd);background-image:-moz-linear-gradient(top, #4f9eea, #1874cd);background-image:-ms-linear-gradient(top, #4f9eea, #1874cd);background-image:-o-linear-gradient(top, #4f9eea, #1874cd);background-image:linear-gradient(top, #4f9eea, #1874cd);text-shadow:0 -1px 0 #115290;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4f9eea, endColorstr=#1874cd);}
a.blue:hover{border:1px solid #115290;color:#fff;background-color:#7db7f0;background-image:-webkit-gradient(linear, left top, left bottom, from(#7db7f0), to(#1874cd));background-image:-webkit-linear-gradient(top, #7db7f0, #1874cd);background-image:-moz-linear-gradient(top, #7db7f0, #1874cd);background-image:-ms-linear-gradient(top, #7db7f0, #1874cd);background-image:-o-linear-gradient(top, #7db7f0, #1874cd);background-image:linear-gradient(top, #7db7f0, #1874cd);text-shadow:0 -1px 0 #115290;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7db7f0, endColorstr=#1874cd);}
a.red{border:1px solid #890000;color:#fff;background-color:#cd0000;background-image:-webkit-gradient(linear, left top, left bottom, from(#ff2323), to(#cd0000));background-image:-webkit-linear-gradient(top, #ff2323, #cd0000);background-image:-moz-linear-gradient(top, #ff2323, #cd0000);background-image:-ms-linear-gradient(top, #ff2323, #cd0000);background-image:-o-linear-gradient(top, #ff2323, #cd0000);background-image:linear-gradient(top, #ff2323, #cd0000);text-shadow:0 -1px 0 #890000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2323, endColorstr=#cd0000);}
a.red:hover{border:1px solid #890000;color:#fff;background-color:#ff5656;background-image:-webkit-gradient(linear, left top, left bottom, from(#ff5656), to(#cd0000));background-image:-webkit-linear-gradient(top, #ff5656, #cd0000);background-image:-moz-linear-gradient(top, #ff5656, #cd0000);background-image:-ms-linear-gradient(top, #ff5656, #cd0000);background-image:-o-linear-gradient(top, #ff5656, #cd0000);background-image:linear-gradient(top, #ff5656, #cd0000);text-shadow:0 -1px 0 #890000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff5656, endColorstr=#cd0000);}
a.orange{border:1px solid #bb5d00;color:#fff;background-color:#ff7f00;background-image:-webkit-gradient(linear, left top, left bottom, from(#fa5), to(#ff7f00));background-image:-webkit-linear-gradient(top, #fa5, #ff7f00);background-image:-moz-linear-gradient(top, #fa5, #ff7f00);background-image:-ms-linear-gradient(top, #fa5, #ff7f00);background-image:-o-linear-gradient(top, #fa5, #ff7f00);background-image:linear-gradient(top, #fa5, #ff7f00);text-shadow:0 -1px 0 #bb5d00;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffaa55, endColorstr=#ff7f00);}
a.orange:hover{border:1px solid #bb5d00;color:#fff;background-color:#ffc388;background-image:-webkit-gradient(linear, left top, left bottom, from(#ffc388), to(#ff7f00));background-image:-webkit-linear-gradient(top, #ffc388, #ff7f00);background-image:-moz-linear-gradient(top, #ffc388, #ff7f00);background-image:-ms-linear-gradient(top, #ffc388, #ff7f00);background-image:-o-linear-gradient(top, #ffc388, #ff7f00);background-image:linear-gradient(top, #ffc388, #ff7f00);text-shadow:0 -1px 0 #bb5d00;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffc388, endColorstr=#ff7f00);}
a.yellow{border:1px solid #bb9e00;color:#161300;background-color:#ecca06;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff2aa), to(#ffd700));background-image:-webkit-linear-gradient(top, #fff2aa, #ffd700);background-image:-moz-linear-gradient(top, #fff2aa, #ffd700);background-image:-ms-linear-gradient(top, #fff2aa, #ffd700);background-image:-o-linear-gradient(top, #fff2aa, #ffd700);background-image:linear-gradient(top, #fff2aa, #ffd700);text-shadow:0 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff2aa, endColorstr=#ffd700);}
a.yellow:hover{border:1px solid #bb9e00;color:#161300;background-color:#fffadd;background-image:-webkit-gradient(linear, left top, left bottom, from(#fffadd), to(#ffd700));background-image:-webkit-linear-gradient(top, #fffadd, #ffd700);background-image:-moz-linear-gradient(top, #fffadd, #ffd700);background-image:-ms-linear-gradient(top, #fffadd, #ffd700);background-image:-o-linear-gradient(top, #fffadd, #ffd700);background-image:linear-gradient(top, #fffadd, #ffd700);text-shadow:0 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffadd, endColorstr=#ffd700);}
a.green{border:1px solid #1d5837;color:#fff;background-color:#2e8b57;background-image:-webkit-gradient(linear, left top, left bottom, from(#4bc380), to(#2e8b57));background-image:-webkit-linear-gradient(top, #4bc380, #2e8b57);background-image:-moz-linear-gradient(top, #4bc380, #2e8b57);background-image:-ms-linear-gradient(top, #4bc380, #2e8b57);background-image:-o-linear-gradient(top, #4bc380, #2e8b57);background-image:linear-gradient(top, #4bc380, #2e8b57);text-shadow:0 -1px 0 #1d5837;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4bc380, endColorstr=#2e8b57);}
a.green:hover{border:1px solid #1d5837;color:#fff;background-color:#71d09b;background-image:-webkit-gradient(linear, left top, left bottom, from(#71d09b), to(#2e8b57));background-image:-webkit-linear-gradient(top, #71d09b, #2e8b57);background-image:-moz-linear-gradient(top, #71d09b, #2e8b57);background-image:-ms-linear-gradient(top, #71d09b, #2e8b57);background-image:-o-linear-gradient(top, #71d09b, #2e8b57);background-image:linear-gradient(top, #71d09b, #2e8b57);text-shadow:0 -1px 0 #1d5837;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#71d09b, endColorstr=#2e8b57);}
a.olive{border:1px solid #626862;color:#fff;background-color:#838b83;background-image:-webkit-gradient(linear, left top, left bottom, from(#e0e000), to(#838b83));background-image:-webkit-linear-gradient(top, #afb4af, #838b83);background-image:-moz-linear-gradient(top, #afb4af, #838b83);background-image:-ms-linear-gradient(top, #afb4af, #838b83);background-image:-o-linear-gradient(top, #afb4af, #838b83);background-image:linear-gradient(top, #afb4af, #838b83);text-shadow:0 -1px 0 #626862;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#afb4af, endColorstr=#838b83);}
a.olive:hover{border:1px solid #626862;color:#fff;background-color:#c9cdc9;background-image:-webkit-gradient(linear, left top, left bottom, from(#c9cdc9), to(#838b83));background-image:-webkit-linear-gradient(top, #c9cdc9, #838b83);background-image:-moz-linear-gradient(top, #c9cdc9, #838b83);background-image:-ms-linear-gradient(top, #c9cdc9, #838b83);background-image:-o-linear-gradient(top, #c9cdc9, #838b83);background-image:linear-gradient(top, #c9cdc9, #838b83);text-shadow:0 -1px 0 #626862;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c9cdc9, endColorstr=#838b83);}
a.purple{border:1px solid #3f305e;color:#fff;background-color:#5d478b;background-image:-webkit-gradient(linear, left top, left bottom, from(#8771b6), to(#5d478b));background-image:-webkit-linear-gradient(top, #8771b6, #5d478b);background-image:-moz-linear-gradient(top, #8771b6, #5d478b);background-image:-ms-linear-gradient(top, #8771b6, #5d478b);background-image:-o-linear-gradient(top, #8771b6, #5d478b);background-image:linear-gradient(top, #8771b6, #5d478b);text-shadow:0 -1px 0 #3f305e;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8771b6, endColorstr=#5d478b);}
a.purple:hover{border:1px solid #3f305e;color:#fff;background-color:#a492c8;background-image:-webkit-gradient(linear, left top, left bottom, from(#a492c8), to(#5d478b));background-image:-webkit-linear-gradient(top, #a492c8, #5d478b);background-image:-moz-linear-gradient(top, #a492c8, #5d478b);background-image:-ms-linear-gradient(top, #a492c8, #5d478b);background-image:-o-linear-gradient(top, #a492c8, #5d478b);background-image:linear-gradient(top, #a492c8, #5d478b);text-shadow:0 -1px 0 #3f305e;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a492c8, endColorstr=#5d478b);}
a.pink{border:1px solid #8e0b52;color:#fff;background-color:#cd1076;background-image:-webkit-gradient(linear, left top, left bottom, from(#f042a0), to(#cd1076));background-image:-webkit-linear-gradient(top, #f042a0, #cd1076);background-image:-moz-linear-gradient(top, #f042a0, #cd1076);background-image:-ms-linear-gradient(top, #f042a0, #cd1076);background-image:-o-linear-gradient(top, #f042a0, #cd1076);background-image:linear-gradient(top, #f042a0, #cd1076);text-shadow:0 -1px 0 #8e0b52;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f042a0, endColorstr=#cd1076);}
a.pink:hover{border:1px solid #8e0b52;color:#fff;background-color:#f471b8;background-image:-webkit-gradient(linear, left top, left bottom, from(#f471b8), to(#cd1076));background-image:-webkit-linear-gradient(top, #f471b8, #cd1076);background-image:-moz-linear-gradient(top, #f471b8, #cd1076);background-image:-ms-linear-gradient(top, #f471b8, #cd1076);background-image:-o-linear-gradient(top, #f471b8, #cd1076);background-image:linear-gradient(top, #f471b8, #cd1076);text-shadow:0 -1px 0 #8e0b52;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f471b8, endColorstr=#cd1076);}
a.brick{border:1px solid #791717;color:#fff;background-color:#b22222;background-image:-webkit-gradient(linear, left top, left bottom, from(#dd4c4c), to(#b22222));background-image:-webkit-linear-gradient(top, #dd4c4c, #b22222);background-image:-moz-linear-gradient(top, #dd4c4c, #b22222);background-image:-ms-linear-gradient(top, #dd4c4c, #b22222);background-image:-o-linear-gradient(top, #dd4c4c, #b22222);background-image:linear-gradient(top, #dd4c4c, #b22222);text-shadow:0 -1px 0 #791717;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd4c4c, endColorstr=#b22222);}
a.brick:hover{border:1px solid #791717;color:#fff;background-color:#e57777;background-image:-webkit-gradient(linear, left top, left bottom, from(#e57777), to(#b22222));background-image:-webkit-linear-gradient(top, #e57777, #b22222);background-image:-moz-linear-gradient(top, #e57777, #b22222);background-image:-ms-linear-gradient(top, #e57777, #b22222);background-image:-o-linear-gradient(top, #e57777, #b22222);background-image:linear-gradient(top, #e57777, #b22222);text-shadow:0 -1px 0 #791717;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e57777, endColorstr=#b22222);}
a.gold{border:1px solid #6b4e06;color:#fff;background-color:#8b6508;background-image:-webkit-gradient(linear, left top, left bottom, from(#db9f0d), to(#8b6508));background-image:-webkit-linear-gradient(top, #db9f0d, #8b6508);background-image:-moz-linear-gradient(top, #db9f0d, #8b6508);background-image:-ms-linear-gradient(top, #db9f0d, #8b6508);background-image:-o-linear-gradient(top, #db9f0d, #8b6508);background-image:linear-gradient(top, #db9f0d, #8b6508);text-shadow:0 -1px 0 #6b4e06;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#db9f0d, endColorstr=#8b6508);}
a.gold:hover{border:1px solid #6b4e06;color:#fff;background-color:#f3b828;background-image:-webkit-gradient(linear, left top, left bottom, from(#f3b828), to(#8b6508));background-image:-webkit-linear-gradient(top, #f3b828, #8b6508);background-image:-moz-linear-gradient(top, #f3b828, #8b6508);background-image:-ms-linear-gradient(top, #f3b828, #8b6508);background-image:-o-linear-gradient(top, #f3b828, #8b6508);background-image:linear-gradient(top, #f3b828, #8b6508);text-shadow:0 -1px 0 #6b4e06;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3b828, endColorstr=#8b6508);}
a.brown{border:1px solid #4f270b;color:#fff;background-color:#8b4513;background-image:-webkit-gradient(linear, left top, left bottom, from(#d66a1d), to(#8b4513));background-image:-webkit-linear-gradient(top, #d66a1d, #8b4513);background-image:-moz-linear-gradient(top, #d66a1d, #8b4513);background-image:-ms-linear-gradient(top, #d66a1d, #8b4513);background-image:-o-linear-gradient(top, #d66a1d, #8b4513);background-image:linear-gradient(top, #d66a1d, #8b4513);text-shadow:0 -1px 0 #4f270b;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d66a1d, endColorstr=#8b4513);}
a.brown:hover{border:1px solid #4f270b;color:#fff;background-color:#8b4513;background-image:-webkit-gradient(linear, left top, left bottom, from(#e58541), to(#8b4513));background-image:-webkit-linear-gradient(top, #e58541, #8b4513);background-image:-moz-linear-gradient(top, #e58541, #8b4513);background-image:-ms-linear-gradient(top, #e58541, #8b4513);background-image:-o-linear-gradient(top, #e58541, #8b4513);background-image:linear-gradient(top, #e58541, #8b4513);text-shadow:0 -1px 0 #4f270b;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e58541, endColorstr=#8b4513);}
a.silver{border:1px solid #9e9e9e;color:#444;background-color:#c0c0c0;background-image:-webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#c0c0c0));background-image:-webkit-linear-gradient(top, #eaeaea, #c0c0c0);background-image:-moz-linear-gradient(top, #eaeaea, #c0c0c0);background-image:-ms-linear-gradient(top, #eaeaea, #c0c0c0);background-image:-o-linear-gradient(top, #eaeaea, #c0c0c0);background-image:linear-gradient(top, #eaeaea, #c0c0c0);text-shadow:0 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#eaeaea, endColorstr=#c0c0c0);}
a.silver:hover{border:1px solid #9e9e9e;color:#444;background-color:#fff;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#c0c0c0));background-image:-webkit-linear-gradient(top, #fff, #c0c0c0);background-image:-moz-linear-gradient(top, #fff, #c0c0c0);background-image:-ms-linear-gradient(top, #fff, #c0c0c0);background-image:-o-linear-gradient(top, #fff, #c0c0c0);background-image:linear-gradient(top, #fff, #c0c0c0);text-shadow:0 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#c0c0c0);}
a.gray{border:1px solid #474747;color:#fff;background-color:#696969;background-image:-webkit-gradient(linear, left top, left bottom, from(#939393), to(#696969));background-image:-webkit-linear-gradient(top, #939393, #696969);background-image:-moz-linear-gradient(top, #939393, #696969);background-image:-ms-linear-gradient(top, #939393, #696969);background-image:-o-linear-gradient(top, #939393, #696969);background-image:linear-gradient(top, #939393, #696969);text-shadow:0 -1px 0 #474747;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#939393, endColorstr=#696969);}
a.gray:hover{border:1px solid #474747;color:#fff;background-color:#adadad;background-image:-webkit-gradient(linear, left top, left bottom, from(#adadad), to(#696969));background-image:-webkit-linear-gradient(top, #adadad, #696969);background-image:-moz-linear-gradient(top, #adadad, #696969);background-image:-ms-linear-gradient(top, #adadad, #696969);background-image:-o-linear-gradient(top, #adadad, #696969);background-image:linear-gradient(top, #adadad, #696969);text-shadow:0 -1px 0 #474747;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#adadad, endColorstr=#696969);}
a.black{border:1px solid #000;color:#fff;background-color:#080808;background-image:-webkit-gradient(linear, left top, left bottom, from(#323232), to(#080808));background-image:-webkit-linear-gradient(top, #323232, #080808);background-image:-moz-linear-gradient(top, #323232, #080808);background-image:-ms-linear-gradient(top, #323232, #080808);background-image:-o-linear-gradient(top, #323232, #080808);background-image:linear-gradient(top, #323232, #080808);text-shadow:0 -1px 0 #000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#323232, endColorstr=#080808);}
a.black:hover{border:1px solid #000;color:#fff;background-color:#4c4c4c;background-image:-webkit-gradient(linear, left top, left bottom, from(#4c4c4c), to(#080808));background-image:-webkit-linear-gradient(top, #4c4c4c, #080808);background-image:-moz-linear-gradient(top, #4c4c4c, #080808);background-image:-ms-linear-gradient(top, #4c4c4c, #080808);background-image:-o-linear-gradient(top, #4c4c4c, #080808);background-image:linear-gradient(top, #4c4c4c, #080808);text-shadow:0 -1px 0 #000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c4c4c, endColorstr=#080808);}
.info-box{display:block;margin:20px 0;padding:15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-align:left;}
.alert{border:1px solid #dc7070;color:#212121;background-color:#faebeb;}
.address{border:1px solid #cdc9a5;color:#212121;background-color:#f6f5ef;}
.notice{border:1px solid #e3cf57;color:#212121;background-color:#fbf9e9;}
.success{border:1px solid #a2bc13;color:#212121;background-color:#f9fde8;}
.download{border:1px solid #ff9912;color:#212121;background-color:#fff4e5;}
.information{border:1px solid #6ca6cd;color:#212121;background-color:#eef3f6;}
.required{color:#d5243f;}
#breadcrumb{padding:40px 0 0 0;}
#breadcrumb a{color:#06c;font-size:12px;font-weight:400;}
#breadcrumb a:hover{color:#444;text-decoration:none;}
#content-woocommerce{margin-top:40px;margin-bottom:20px;}
.products ul,
ul.products{margin-top:40px;}
.cart-collaterals .shipping_calculator{width:100%;}
table.shop_table{table-layout:fixed;word-break:break-all;-ms-word-break:break-all;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
@media screen and (max-width:767px){table.shop_table{font-size:10px;}
}
@media screen and (max-width:400px){table.shop_table{font-size:8px;}
}
table.cart td.actions .coupon .input-text,
table.cart td.actions .coupon .input-text{cursor:text;}
.icl_languages_selector{float:right;text-align:left;}
.rtl .icl_languages_selector{float:left;text-align:right;}
@media screen and (max-width:650px){.icl_languages_selector,
.rtl .icl_languages_selector{float:none;}
}
.widget_polylang li{display:inline;list-style-type:none;}
#footer{font-size:11px;line-height:1.5em;}
#footer a{color:#333;font-weight:400;}
#footer a:hover{color:#444;}
#footer-wrapper .grid.col-940{margin:0;}
.scroll-top{text-align:center;}
.copyright{text-align:left;}
.powered{text-align:right;}
#footer_widget .col-300:nth-child(3n+3){margin-right:0;}
#footer .social-icons{margin:0;padding:0;line-height:normal;text-align:right;list-style:none;}
#footer .rss-icon,
#footer .yelp-icon,
#footer .vimeo-icon,
#footer .youtube-icon,
#footer .twitter-icon,
#footer .facebook-icon,
#footer .linkedin-icon,
#footer .rss-feed-icon,
#footer .instagram-icon,
#footer .pinterest-icon,
#footer .foursquare-icon,
#footer .googleplus-icon,
#footer .google-plus-icon,
#footer .stumbleupon-icon,
#footer .stumble-upon-icon{display:inline;margin:1px;padding-left:3px;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before{display:table;content:" ";}
.clearfix:after,
#container:after,
.widget-wrapper:after{clear:both;}
.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper{zoom:1;}
.clear{clear:both;}
bdo[DIR="ltr"]{direction:ltr;unicode-bidi:bidi-override;}
bdo[DIR="rtl"]{direction:rtl;unicode-bidi:bidi-override;}
[DIR="ltr"]{direction:ltr;unicode-bidi:embed;}
[DIR="rtl"]{direction:rtl;unicode-bidi:embed;}
@media print{h1,
h2,
h3,
h4,
h5,
h6{page-break-after:avoid;}
ul,
ol,
dl{page-break-before:avoid;}
}
@media only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5){body{}
}